# __gnu_cxx::typelist::detail::apply_< Fn, null_type > Struct Template Reference

List of all members.

## Detailed Description

### template<typename Fn>
struct __gnu_cxx::typelist::detail::apply_< Fn, null_type >

Definition at line 144 of file typelist.h.

## Public Member Functions

- void operator() (Fn &)

The documentation for this struct was generated from the following file:

- typelist.h